#Western Castle floor 2 stairs (up)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_U")
   if (poseYesNo(e, ["There is a stairway here leading to the third level of the castle", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtcastle3.cfg", 2, 16, 270)
      return 0
